
unselect_all_image();

$('#file_folders').data('file_folders_url', "<%=escape_javascript(admin_file_folders_url(:file_folder_id => params[:file_folder_id], :manager => params[:manager], :multiple => params[:multiple]))%>");

$.ajax({url : $("#file_folders").data('file_folders_url')});

$('#data_files_container').replaceWith("<%= escape_javascript(render(:partial => "data_files_container")) %>");
$('#file_folders .file_folder').removeClass('active');
$('#file_folders #file_folder_<%=@file_folder.id%>').addClass('active');


$('#file_folders').data("file_folders_url", "<%= escape_javascript(admin_file_folders_url(:file_folder_id => params[:file_folder_id], :manager => params[:manager], :multiple => params[:multiple]))%>")
$('#data_file_file_folder_id').val(<%=@file_folder.id%>);


$('#edit_current_file_folder').attr("href", $("#file_folder_<%=@file_folder.id%>").data('edit_file_folder_path'));
$('#remove_current_file_folder').attr("href", $("#file_folder_<%=@file_folder.id%>").data('file_folder_path'));
